# SymbolsHelper-Confirmed: 17.08.0-3~ amd64
libtelepathy-logger-qt.so.5 libtelepathy-logger-qt5 #MINVER#
* Build-Depends-Package: libtelepathy-logger-qt-dev
 _ZN10QByteArrayD1Ev@Base 15.04.0
 _ZN10QByteArrayD2Ev@Base 15.04.0
 (optional=templinst)_ZN15QtSharedPointer33ExternalRefCountWithCustomDeleterIN3Tpl5EventENS_13NormalDeleterEE7deleterEPNS_20ExternalRefCountDataE@Base 15.04.0
 (optional=templinst)_ZN15QtSharedPointer33ExternalRefCountWithCustomDeleterIN3Tpl6EntityENS_13NormalDeleterEE7deleterEPNS_20ExternalRefCountDataE@Base 15.04.0
 (optional=templinst)_ZN15QtSharedPointer33ExternalRefCountWithCustomDeleterIN3Tpl9CallEventENS_13NormalDeleterEE7deleterEPNS_20ExternalRefCountDataE@Base 15.04.0
 (optional=templinst)_ZN15QtSharedPointer33ExternalRefCountWithCustomDeleterIN3Tpl9LogWalkerENS_13NormalDeleterEE7deleterEPNS_20ExternalRefCountDataE@Base 15.04.0
 (optional=templinst)_ZN15QtSharedPointer33ExternalRefCountWithCustomDeleterIN3Tpl9TextEventENS_13NormalDeleterEE7deleterEPNS_20ExternalRefCountDataE@Base 15.04.0
 (optional=templinst)_ZN17QtMetaTypePrivate23QMetaTypeFunctionHelperI15QDBusObjectPathLb1EE8DestructEPv@Base 15.04.0
 (optional=templinst)_ZN17QtMetaTypePrivate23QMetaTypeFunctionHelperI15QDBusObjectPathLb1EE9ConstructEPvPKv@Base 15.04.0
 (optional=templinst)_ZN17QtMetaTypePrivate23QMetaTypeFunctionHelperIP23QDBusPendingCallWatcherLb1EE8DestructEPv@Base 15.04.0
 (optional=templinst)_ZN17QtMetaTypePrivate23QMetaTypeFunctionHelperIP23QDBusPendingCallWatcherLb1EE9ConstructEPvPKv@Base 15.04.0
 (optional=templinst)_ZN17QtMetaTypePrivate23QMetaTypeFunctionHelperIPN3Tpl16PendingOperationELb1EE8DestructEPv@Base 15.04.0
 (optional=templinst)_ZN17QtMetaTypePrivate23QMetaTypeFunctionHelperIPN3Tpl16PendingOperationELb1EE9ConstructEPvPKv@Base 15.04.0
 (optional=templinst)_ZN18QSharedDataPointerIN3Tpl9SearchHit7PrivateEE13detach_helperEv@Base 15.04.0
 (optional=templinst)_ZN18QSharedDataPointerIN3Tpl9SearchHit7PrivateEED1Ev@Base 15.04.0
 (optional=templinst)_ZN18QSharedDataPointerIN3Tpl9SearchHit7PrivateEED2Ev@Base 15.04.0
 (optional=templinst)_ZN2Tp9SharedPtrIKNS_14AccountFactoryEED1Ev@Base 17.08.0
 (optional=templinst)_ZN2Tp9SharedPtrIKNS_14AccountFactoryEED2Ev@Base 17.08.0
 (optional=templinst)_ZN2Tp9SharedPtrIKNS_14ChannelFactoryEED1Ev@Base 17.08.0
 (optional=templinst)_ZN2Tp9SharedPtrIKNS_14ChannelFactoryEED2Ev@Base 17.08.0
 (optional=templinst)_ZN2Tp9SharedPtrIKNS_14ContactFactoryEED1Ev@Base 17.08.0
 (optional=templinst)_ZN2Tp9SharedPtrIKNS_14ContactFactoryEED2Ev@Base 17.08.0
 (optional=templinst)_ZN2Tp9SharedPtrIKNS_17ConnectionFactoryEED1Ev@Base 17.08.0
 (optional=templinst)_ZN2Tp9SharedPtrIKNS_17ConnectionFactoryEED2Ev@Base 17.08.0
 (optional=templinst)_ZN2Tp9SharedPtrINS_14AccountFactoryEED1Ev@Base 17.08.0
 (optional=templinst)_ZN2Tp9SharedPtrINS_14AccountFactoryEED2Ev@Base 17.08.0
 (optional=templinst)_ZN2Tp9SharedPtrINS_14AccountManagerEED1Ev@Base 15.04.0
 (optional=templinst)_ZN2Tp9SharedPtrINS_14AccountManagerEED2Ev@Base 15.04.0
 (optional=templinst)_ZN2Tp9SharedPtrINS_14ChannelFactoryEED1Ev@Base 17.08.0
 (optional=templinst)_ZN2Tp9SharedPtrINS_14ChannelFactoryEED2Ev@Base 17.08.0
 (optional=templinst)_ZN2Tp9SharedPtrINS_14ContactFactoryEED1Ev@Base 17.08.0
 (optional=templinst)_ZN2Tp9SharedPtrINS_14ContactFactoryEED2Ev@Base 17.08.0
 (optional=templinst)_ZN2Tp9SharedPtrINS_17ConnectionFactoryEED1Ev@Base 17.08.0
 (optional=templinst)_ZN2Tp9SharedPtrINS_17ConnectionFactoryEED2Ev@Base 17.08.0
 (optional=templinst)_ZN2Tp9SharedPtrINS_7AccountEED1Ev@Base 15.04.0
 (optional=templinst)_ZN2Tp9SharedPtrINS_7AccountEED2Ev@Base 15.04.0
 _ZN3Tpl10LogManager10queryDatesERKN2Tp9SharedPtrINS1_7AccountEEERK14QSharedPointerINS_6EntityEENS_13EventTypeMaskE@Base 15.04.0
 _ZN3Tpl10LogManager11queryEventsERKN2Tp9SharedPtrINS1_7AccountEEERK14QSharedPointerINS_6EntityEENS_13EventTypeMaskERK5QDate@Base 15.04.0
 _ZN3Tpl10LogManager12clearHistoryEv@Base 0.6.0
 _ZN3Tpl10LogManager13queryEntitiesERKN2Tp9SharedPtrINS1_7AccountEEE@Base 0.6.0
 _ZN3Tpl10LogManager18clearEntityHistoryERKN2Tp9SharedPtrINS1_7AccountEEERK14QSharedPointerINS_6EntityEE@Base 15.04.0
 _ZN3Tpl10LogManager19clearAccountHistoryERKN2Tp9SharedPtrINS1_7AccountEEE@Base 0.6.0
 (optional=templinst)_ZN3Tpl10LogManager19queryFilteredEventsERKN2Tp9SharedPtrINS1_7AccountEEERK14QSharedPointerINS_6EntityEENS_13EventTypeMaskEjPFbRKS7_INS_5EventEEPvESH_@Base 15.04.0
 _ZN3Tpl10LogManager20setAccountManagerPtrERKN2Tp9SharedPtrINS1_14AccountManagerEEE@Base 0.6.0
 (optional=templinst)_ZN3Tpl10LogManager23queryWalkFilteredEventsERKN2Tp9SharedPtrINS1_7AccountEEERK14QSharedPointerINS_6EntityEENS_13EventTypeMaskEPFbRKS7_INS_5EventEEPvESH_@Base 15.04.0
 _ZN3Tpl10LogManager6searchERK7QStringNS_13EventTypeMaskE@Base 0.6.0
 _ZN3Tpl10LogManager8instanceEv@Base 0.6.0
 _ZN3Tpl10LogManagerD0Ev@Base 0.6.0
 _ZN3Tpl10LogManagerD1Ev@Base 0.6.0
 _ZN3Tpl10LogManagerD2Ev@Base 15.04.0
 _ZN3Tpl12PendingDates11qt_metacallEN11QMetaObject4CallEiPPv@Base 0.6.0
 _ZN3Tpl12PendingDates11qt_metacastEPKc@Base 0.6.0
 _ZN3Tpl12PendingDates16staticMetaObjectE@Base 0.6.0
 _ZN3Tpl12PendingDates5startEv@Base 0.6.0
 _ZN3Tpl12PendingDatesC1ERKPNS_10LogManagerERKN2Tp9SharedPtrINS5_7AccountEEERK14QSharedPointerINS_6EntityEENS_13EventTypeMaskE@Base 15.04.0
 _ZN3Tpl12PendingDatesC2ERKPNS_10LogManagerERKN2Tp9SharedPtrINS5_7AccountEEERK14QSharedPointerINS_6EntityEENS_13EventTypeMaskE@Base 15.04.0
 _ZN3Tpl12PendingDatesD0Ev@Base 0.6.0
 _ZN3Tpl12PendingDatesD1Ev@Base 0.6.0
 _ZN3Tpl12PendingDatesD2Ev@Base 0.6.0
 _ZN3Tpl13PendingEvents11qt_metacallEN11QMetaObject4CallEiPPv@Base 0.6.0
 _ZN3Tpl13PendingEvents11qt_metacastEPKc@Base 0.6.0
 _ZN3Tpl13PendingEvents16staticMetaObjectE@Base 0.6.0
 _ZN3Tpl13PendingEvents5startEv@Base 0.6.0
 _ZN3Tpl13PendingEventsC1ERK14QSharedPointerINS_9LogWalkerEEj@Base 15.04.0
 _ZN3Tpl13PendingEventsC1ERKPNS_10LogManagerERKN2Tp9SharedPtrINS5_7AccountEEERK14QSharedPointerINS_6EntityEENS_13EventTypeMaskERK5QDate@Base 15.04.0
 (optional=templinst)_ZN3Tpl13PendingEventsC1ERKPNS_10LogManagerERKN2Tp9SharedPtrINS5_7AccountEEERK14QSharedPointerINS_6EntityEENS_13EventTypeMaskEjPFbRKSB_INS_5EventEEPvESL_@Base 15.04.0
 _ZN3Tpl13PendingEventsC2ERK14QSharedPointerINS_9LogWalkerEEj@Base 15.04.0
 _ZN3Tpl13PendingEventsC2ERKPNS_10LogManagerERKN2Tp9SharedPtrINS5_7AccountEEERK14QSharedPointerINS_6EntityEENS_13EventTypeMaskERK5QDate@Base 15.04.0
 (optional=templinst)_ZN3Tpl13PendingEventsC2ERKPNS_10LogManagerERKN2Tp9SharedPtrINS5_7AccountEEERK14QSharedPointerINS_6EntityEENS_13EventTypeMaskEjPFbRKSB_INS_5EventEEPvESL_@Base 15.04.0
 _ZN3Tpl13PendingEventsD0Ev@Base 0.6.0
 _ZN3Tpl13PendingEventsD1Ev@Base 0.6.0
 _ZN3Tpl13PendingEventsD2Ev@Base 0.6.0
 _ZN3Tpl13PendingSearch11qt_metacallEN11QMetaObject4CallEiPPv@Base 0.6.0
 _ZN3Tpl13PendingSearch11qt_metacastEPKc@Base 0.6.0
 _ZN3Tpl13PendingSearch16staticMetaObjectE@Base 0.6.0
 _ZN3Tpl13PendingSearch5startEv@Base 0.6.0
 _ZN3Tpl13PendingSearchC1ERKPNS_10LogManagerERK7QStringNS_13EventTypeMaskE@Base 15.04.0
 _ZN3Tpl13PendingSearchC2ERKPNS_10LogManagerERK7QStringNS_13EventTypeMaskE@Base 15.04.0
 _ZN3Tpl13PendingSearchD0Ev@Base 0.6.0
 _ZN3Tpl13PendingSearchD1Ev@Base 0.6.0
 _ZN3Tpl13PendingSearchD2Ev@Base 0.6.0
 _ZN3Tpl15LoggerInterface10invalidateEPN2Tp9DBusProxyERK7QStringS6_@Base 0.6.0
 _ZN3Tpl15LoggerInterface11ClearEntityERK15QDBusObjectPathRK7QStringii@Base 17.08.0-3~
 _ZN3Tpl15LoggerInterface11qt_metacallEN11QMetaObject4CallEiPPv@Base 0.6.0
 _ZN3Tpl15LoggerInterface11qt_metacastEPKc@Base 0.6.0
 _ZN3Tpl15LoggerInterface12ClearAccountERK15QDBusObjectPathi@Base 17.08.0-3~
 _ZN3Tpl15LoggerInterface16staticMetaObjectE@Base 0.6.0
 _ZN3Tpl15LoggerInterface5ClearEi@Base 17.08.0-3~
 _ZN3Tpl15LoggerInterfaceC1EPN2Tp9DBusProxyE@Base 0.6.0
 _ZN3Tpl15LoggerInterfaceC1ERK15QDBusConnectionRK7QStringS6_P7QObject@Base 0.6.0
 _ZN3Tpl15LoggerInterfaceC1ERK7QStringS3_P7QObject@Base 0.6.0
 _ZN3Tpl15LoggerInterfaceC1ERKN2Tp17AbstractInterfaceE@Base 0.6.0
 _ZN3Tpl15LoggerInterfaceC1ERKN2Tp17AbstractInterfaceEP7QObject@Base 0.6.0
 _ZN3Tpl15LoggerInterfaceC2EPN2Tp9DBusProxyE@Base 0.6.0
 _ZN3Tpl15LoggerInterfaceC2ERK15QDBusConnectionRK7QStringS6_P7QObject@Base 0.6.0
 _ZN3Tpl15LoggerInterfaceC2ERK7QStringS3_P7QObject@Base 0.6.0
 _ZN3Tpl15LoggerInterfaceC2ERKN2Tp17AbstractInterfaceE@Base 0.6.0
 _ZN3Tpl15LoggerInterfaceC2ERKN2Tp17AbstractInterfaceEP7QObject@Base 0.6.0
 _ZN3Tpl15LoggerInterfaceD0Ev@Base 0.6.0
 _ZN3Tpl15LoggerInterfaceD1Ev@Base 0.6.0
 _ZN3Tpl15LoggerInterfaceD2Ev@Base 0.6.0
 _ZN3Tpl15PendingEntities11qt_metacallEN11QMetaObject4CallEiPPv@Base 0.6.0
 _ZN3Tpl15PendingEntities11qt_metacastEPKc@Base 0.6.0
 _ZN3Tpl15PendingEntities16staticMetaObjectE@Base 0.6.0
 _ZN3Tpl15PendingEntities5startEv@Base 0.6.0
 _ZN3Tpl15PendingEntitiesC1ERKPNS_10LogManagerERKN2Tp9SharedPtrINS5_7AccountEEE@Base 15.04.0
 _ZN3Tpl15PendingEntitiesC2ERKPNS_10LogManagerERKN2Tp9SharedPtrINS5_7AccountEEE@Base 15.04.0
 _ZN3Tpl15PendingEntitiesD0Ev@Base 0.6.0
 _ZN3Tpl15PendingEntitiesD1Ev@Base 0.6.0
 _ZN3Tpl15PendingEntitiesD2Ev@Base 0.6.0
 _ZN3Tpl16PendingOperation11qt_metacallEN11QMetaObject4CallEiPPv@Base 0.6.0
 _ZN3Tpl16PendingOperation11qt_metacastEPKc@Base 0.6.0
 _ZN3Tpl16PendingOperation11setFinishedEv@Base 0.6.0
 _ZN3Tpl16PendingOperation12emitFinishedEv@Base 0.6.0
 _ZN3Tpl16PendingOperation16staticMetaObjectE@Base 0.6.0
 _ZN3Tpl16PendingOperation20setFinishedWithErrorERK7QStringS3_@Base 0.6.0
 _ZN3Tpl16PendingOperation5startEv@Base 0.6.0
 _ZN3Tpl16PendingOperation8finishedEPS0_@Base 0.6.0
 _ZN3Tpl16PendingOperationC1Ev@Base 0.6.0
 _ZN3Tpl16PendingOperationC2Ev@Base 0.6.0
 _ZN3Tpl16PendingOperationD0Ev@Base 0.6.0
 _ZN3Tpl16PendingOperationD1Ev@Base 0.6.0
 _ZN3Tpl16PendingOperationD2Ev@Base 0.6.0
 _ZN3Tpl25PendingLogWalkerOperation11qt_metacallEN11QMetaObject4CallEiPPv@Base 0.8.0
 _ZN3Tpl25PendingLogWalkerOperation11qt_metacastEPKc@Base 0.8.0
 _ZN3Tpl25PendingLogWalkerOperation16staticMetaObjectE@Base 0.8.0
 _ZN3Tpl25PendingLogWalkerOperation5startEv@Base 0.8.0
 _ZN3Tpl25PendingLogWalkerOperationC1ERK14QSharedPointerINS_9LogWalkerEENS0_13OperationTypeEj@Base 15.04.0
 _ZN3Tpl25PendingLogWalkerOperationC2ERK14QSharedPointerINS_9LogWalkerEENS0_13OperationTypeEj@Base 15.04.0
 _ZN3Tpl25PendingLogWalkerOperationD0Ev@Base 0.8.0
 _ZN3Tpl25PendingLogWalkerOperationD1Ev@Base 0.8.0
 _ZN3Tpl25PendingLogWalkerOperationD2Ev@Base 0.8.0
 _ZN3Tpl4initEv@Base 0.6.0
 _ZN3Tpl5EventD0Ev@Base 0.6.0
 _ZN3Tpl5EventD1Ev@Base 0.6.0
 _ZN3Tpl5EventD2Ev@Base 15.04.0
 _ZN3Tpl6Entity6createEPKc@Base 0.6.0
 _ZN3Tpl6Entity6createEPKcNS_10EntityTypeES2_S2_@Base 0.6.0
 _ZN3Tpl6Entity6createERKN2Tp9SharedPtrINS1_7ContactEEENS_10EntityTypeE@Base 0.6.0
 _ZN3Tpl6EntityD0Ev@Base 0.6.0
 _ZN3Tpl6EntityD1Ev@Base 0.6.0
 _ZN3Tpl6EntityD2Ev@Base 15.04.0
 _ZN3Tpl6ObjectC1EPvb@Base 15.04.0
 _ZN3Tpl6ObjectC2EPvb@Base 15.04.0
 _ZN3Tpl6ObjectD0Ev@Base 15.04.0
 _ZN3Tpl6ObjectD1Ev@Base 15.04.0
 _ZN3Tpl6ObjectD2Ev@Base 15.04.0
 _ZN3Tpl9CallEventD0Ev@Base 0.6.0
 _ZN3Tpl9CallEventD1Ev@Base 0.6.0
 _ZN3Tpl9CallEventD2Ev@Base 15.04.0
 _ZN3Tpl9LogWalker11queryEventsEj@Base 0.8.0
 _ZN3Tpl9LogWalker5isEndEv@Base 0.8.0
 _ZN3Tpl9LogWalker6rewindEj@Base 0.8.0
 _ZN3Tpl9LogWalker7isStartEv@Base 0.8.0
 _ZN3Tpl9LogWalkerD0Ev@Base 0.8.0
 _ZN3Tpl9LogWalkerD1Ev@Base 0.8.0
 _ZN3Tpl9LogWalkerD2Ev@Base 15.04.0
 _ZN3Tpl9SearchHitC1ERKN2Tp9SharedPtrINS1_7AccountEEERK14QSharedPointerINS_6EntityEERK5QDate@Base 15.04.0
 _ZN3Tpl9SearchHitC1ERKS0_@Base 0.6.0
 _ZN3Tpl9SearchHitC2ERKN2Tp9SharedPtrINS1_7AccountEEERK14QSharedPointerINS_6EntityEERK5QDate@Base 15.04.0
 _ZN3Tpl9SearchHitC2ERKS0_@Base 0.6.0
 _ZN3Tpl9SearchHitD1Ev@Base 0.6.0
 _ZN3Tpl9SearchHitD2Ev@Base 0.6.0
 _ZN3Tpl9SearchHitaSERKS0_@Base 0.6.0
 _ZN3Tpl9TextEventD0Ev@Base 0.6.0
 _ZN3Tpl9TextEventD1Ev@Base 0.6.0
 _ZN3Tpl9TextEventD2Ev@Base 15.04.0
 (optional=templinst)_ZN5QHashIN2Tp7FeatureE15QHashDummyValueE11deleteNode2EPN9QHashData4NodeE@Base 15.04.0
 (optional=templinst)_ZN5QHashIN2Tp7FeatureE15QHashDummyValueE13duplicateNodeEPN9QHashData4NodeEPv@Base 15.04.0
 (optional=templinst)_ZN5QHashIN2Tp7FeatureE15QHashDummyValueED1Ev@Base 15.04.0
 (optional=templinst)_ZN5QHashIN2Tp7FeatureE15QHashDummyValueED2Ev@Base 15.04.0
 (optional=templinst)_ZN5QListI14QSharedPointerIN3Tpl5EventEEE18detach_helper_growEii@Base 15.04.0
 (optional=templinst)_ZN5QListI14QSharedPointerIN3Tpl5EventEEE6appendERKS3_@Base 15.04.0
 (optional=templinst)_ZN5QListI14QSharedPointerIN3Tpl5EventEEEC1ERKS4_@Base 15.04.0
 (optional=templinst)_ZN5QListI14QSharedPointerIN3Tpl5EventEEEC2ERKS4_@Base 15.04.0
 (optional=templinst)_ZN5QListI14QSharedPointerIN3Tpl6EntityEEE18detach_helper_growEii@Base 15.04.0
 (optional=templinst)_ZN5QListI14QSharedPointerIN3Tpl6EntityEEE6appendERKS3_@Base 15.04.0
 (optional=templinst)_ZN5QListI14QSharedPointerIN3Tpl6EntityEEEC1ERKS4_@Base 15.04.0
 (optional=templinst)_ZN5QListI14QSharedPointerIN3Tpl6EntityEEEC2ERKS4_@Base 15.04.0
 (optional=templinst)_ZN5QListI14QSharedPointerIN3Tpl9TextEventEEE18detach_helper_growEii@Base 15.04.0
 (optional=templinst)_ZN5QListI14QSharedPointerIN3Tpl9TextEventEEE6appendERKS3_@Base 15.04.0
 (optional=templinst)_ZN5QListI5QDateE18detach_helper_growEii@Base 15.04.0
 (optional=templinst)_ZN5QListI5QDateE6appendERKS0_@Base 15.04.0
 (optional=templinst)_ZN5QListI5QDateEC1ERKS1_@Base 15.04.0
 (optional=templinst)_ZN5QListI5QDateEC2ERKS1_@Base 15.04.0
 (optional=templinst)_ZN5QListIN3Tpl9SearchHitEE18detach_helper_growEii@Base 15.04.0
 (optional=templinst)_ZN5QListIN3Tpl9SearchHitEE6appendERKS1_@Base 15.04.0
 (optional=templinst)_ZN5QListIN3Tpl9SearchHitEEC1ERKS2_@Base 15.04.0
 (optional=templinst)_ZN5QListIN3Tpl9SearchHitEEC2ERKS2_@Base 15.04.0
 _ZN7QStringD1Ev@Base 15.04.0
 _ZN7QStringD2Ev@Base 15.04.0
 (optional=templinst)_ZNK2Tp9SharedPtrINS_7AccountEEntEv@Base 15.04.0
 _ZNK3Tpl10LogManager17accountManagerPtrEv@Base 0.6.0
 _ZNK3Tpl10LogManager6existsERKN2Tp9SharedPtrINS1_7AccountEEERK14QSharedPointerINS_6EntityEENS_13EventTypeMaskE@Base 15.04.0
 _ZNK3Tpl12PendingDates10metaObjectEv@Base 0.6.0
 _ZNK3Tpl12PendingDates5datesEv@Base 0.6.0
 _ZNK3Tpl12PendingDates6entityEv@Base 0.6.0
 _ZNK3Tpl12PendingDates7accountEv@Base 0.6.0
 _ZNK3Tpl13PendingEvents10metaObjectEv@Base 0.6.0
 _ZNK3Tpl13PendingEvents6eventsEv@Base 0.6.0
 _ZNK3Tpl13PendingSearch10metaObjectEv@Base 0.6.0
 _ZNK3Tpl13PendingSearch4hitsEv@Base 0.6.0
 _ZNK3Tpl15LoggerInterface10metaObjectEv@Base 0.6.0
 _ZNK3Tpl15PendingEntities10metaObjectEv@Base 0.6.0
 _ZNK3Tpl15PendingEntities7accountEv@Base 0.6.0
 _ZNK3Tpl15PendingEntities8entitiesEv@Base 0.6.0
 _ZNK3Tpl16PendingOperation10isFinishedEv@Base 0.6.0
 _ZNK3Tpl16PendingOperation10metaObjectEv@Base 0.6.0
 _ZNK3Tpl16PendingOperation12errorMessageEv@Base 0.6.0
 _ZNK3Tpl16PendingOperation7isErrorEv@Base 0.6.0
 _ZNK3Tpl16PendingOperation7isValidEv@Base 0.6.0
 _ZNK3Tpl16PendingOperation9errorNameEv@Base 0.6.0
 _ZNK3Tpl25PendingLogWalkerOperation10metaObjectEv@Base 0.8.0
 _ZNK3Tpl5Event11accountPathEv@Base 0.6.0
 _ZNK3Tpl5Event6senderEv@Base 0.6.0
 _ZNK3Tpl5Event7accountEv@Base 0.6.0
 _ZNK3Tpl5Event7equalToERK14QSharedPointerIS0_E@Base 15.04.0
 _ZNK3Tpl5Event8receiverEv@Base 0.6.0
 _ZNK3Tpl5Event9timestampEv@Base 0.6.0
 _ZNK3Tpl5EventeqERK14QSharedPointerIS0_E@Base 15.04.0
 _ZNK3Tpl6Entity10entityTypeEv@Base 0.6.0
 _ZNK3Tpl6Entity10identifierEv@Base 0.6.0
 _ZNK3Tpl6Entity11avatarTokenEv@Base 0.6.0
 _ZNK3Tpl6Entity5aliasEv@Base 0.6.0
 _ZNK3Tpl9CallEvent17detailedEndReasonEv@Base 0.6.0
 _ZNK3Tpl9CallEvent8durationEv@Base 0.6.0
 _ZNK3Tpl9CallEvent8endActorEv@Base 0.6.0
 _ZNK3Tpl9CallEvent9endReasonEv@Base 0.6.0
 _ZNK3Tpl9SearchHit4dateEv@Base 0.6.0
 _ZNK3Tpl9SearchHit6targetEv@Base 0.6.0
 _ZNK3Tpl9SearchHit7accountEv@Base 0.6.0
 _ZNK3Tpl9TextEvent10supersedesEv@Base 0.8.0
 _ZNK3Tpl9TextEvent11messageTypeEv@Base 0.6.0
 _ZNK3Tpl9TextEvent12messageTokenEv@Base 0.6.0
 _ZNK3Tpl9TextEvent13editTimestampEv@Base 0.6.0
 _ZNK3Tpl9TextEvent15supersedesTokenEv@Base 0.8.0
 _ZNK3Tpl9TextEvent7messageEv@Base 0.6.0
 (optional=templinst)_ZNK5QHashIN2Tp7FeatureE15QHashDummyValueE8findNodeERKS1_j@Base 17.08.0
 _ZTIN3Tpl10LogManagerE@Base 0.6.0
 _ZTIN3Tpl12PendingDatesE@Base 0.6.0
 _ZTIN3Tpl13PendingEventsE@Base 0.6.0
 _ZTIN3Tpl13PendingSearchE@Base 0.6.0
 _ZTIN3Tpl15LoggerInterfaceE@Base 0.6.0
 _ZTIN3Tpl15PendingEntitiesE@Base 0.6.0
 _ZTIN3Tpl16PendingOperationE@Base 0.6.0
 _ZTIN3Tpl25PendingLogWalkerOperationE@Base 0.8.0
 _ZTIN3Tpl5EventE@Base 0.6.0
 _ZTIN3Tpl6EntityE@Base 0.6.0
 _ZTIN3Tpl6ObjectE@Base 15.04.0
 _ZTIN3Tpl9CallEventE@Base 0.6.0
 _ZTIN3Tpl9LogWalkerE@Base 0.8.0
 _ZTIN3Tpl9TextEventE@Base 0.6.0
 _ZTSN3Tpl10LogManagerE@Base 0.6.0
 _ZTSN3Tpl12PendingDatesE@Base 0.6.0
 _ZTSN3Tpl13PendingEventsE@Base 0.6.0
 _ZTSN3Tpl13PendingSearchE@Base 0.6.0
 _ZTSN3Tpl15LoggerInterfaceE@Base 0.6.0
 _ZTSN3Tpl15PendingEntitiesE@Base 0.6.0
 _ZTSN3Tpl16PendingOperationE@Base 0.6.0
 _ZTSN3Tpl25PendingLogWalkerOperationE@Base 0.8.0
 _ZTSN3Tpl5EventE@Base 0.6.0
 _ZTSN3Tpl6EntityE@Base 0.6.0
 _ZTSN3Tpl6ObjectE@Base 15.04.0
 _ZTSN3Tpl9CallEventE@Base 0.6.0
 _ZTSN3Tpl9LogWalkerE@Base 0.8.0
 _ZTSN3Tpl9TextEventE@Base 0.6.0
 _ZTVN3Tpl10LogManagerE@Base 0.6.0
 _ZTVN3Tpl12PendingDatesE@Base 0.6.0
 _ZTVN3Tpl13PendingEventsE@Base 0.6.0
 _ZTVN3Tpl13PendingSearchE@Base 0.6.0
 _ZTVN3Tpl15LoggerInterfaceE@Base 0.6.0
 _ZTVN3Tpl15PendingEntitiesE@Base 0.6.0
 _ZTVN3Tpl16PendingOperationE@Base 0.6.0
 _ZTVN3Tpl25PendingLogWalkerOperationE@Base 0.8.0
 _ZTVN3Tpl5EventE@Base 0.6.0
 _ZTVN3Tpl6EntityE@Base 0.6.0
 _ZTVN3Tpl6ObjectE@Base 15.04.0
 _ZTVN3Tpl9CallEventE@Base 0.6.0
 _ZTVN3Tpl9LogWalkerE@Base 0.8.0
 _ZTVN3Tpl9TextEventE@Base 0.6.0
 (optional=templinst)_ZZN11QMetaTypeIdI15QDBusObjectPathE14qt_metatype_idEvE11metatype_id@Base 15.04.0
 (optional=templinst)_ZZN18QMetaTypeIdQObjectIP23QDBusPendingCallWatcherLi8EE14qt_metatype_idEvE11metatype_id@Base 15.04.0
 (optional=templinst)_ZZN18QMetaTypeIdQObjectIPN3Tpl16PendingOperationELi8EE14qt_metatype_idEvE11metatype_id@Base 15.04.0
